package com.lantone.common.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import javax.validation.constraints.NotNull;


/**
 * @Description:
 * @Author: cy
 * @time: 2021/8/2 18:38
 */
@Getter
@Setter
public class GetDeptListVO {
    @ApiModelProperty(value = "医院ID")
    private Long hospitalId;

    @ApiModelProperty(value = "科室名称")
    private String deptName;

    @ApiModelProperty(value = "标记（0-返回科室列表 1-返回互斥科室列表）")
    @NotNull(message ="标记不能为空" )
    private Integer mark = 0;
}
